## fonts-bwht 0.1

=== debian/changelog ===
fonts-bwht (0.1-3) unstable; urgency=medium

  * Bump debhelper version to 13.
  * Bump standards version to 4.5.0.
  * d/upstream/metadata: added.
  * d/control: added Rules-Requires-Root.
  * d/copyright: added Upstream-Contact.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 05 Nov 2020 15:40:49 +0100

fonts-bwht (0.1-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only rebuild to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Nov 2019 15:55:50 -0500

fonts-bwht (0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #942782)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 16 Oct 2019 13:16:23 +0200
