=== debian/control ===
Source: fonts-bwht
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper-compat (= 13), fontmake
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-bwht
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-bwht.git
Homepage: https://github.com/RedHatOfficial/bwht-fonts

Package: fonts-bwht
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Six handwritten fonts created for the Because We Had To project
 This package gives your 6 fonts that were used in a RedHat
 Open Source stories campaign:
  - Because we build
  - Because we create
  - Because we connect
  - Because we mentor
  - Because we learn
  - Because we organize
