=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_clean:
	dh_clean
	-rm -rf instance_otf instance_ufo master_ufo

override_dh_auto_build:
	fontmake -i -o otf -g glyphs/because-we-build.glyphs
	fontmake -i -o otf -g glyphs/because-we-connect.glyphs
	fontmake -i -o otf -g glyphs/because-we-create.glyphs
	fontmake -i -o otf -g glyphs/because-we-learn.glyphs
	fontmake -i -o otf -g glyphs/because-we-mentor.glyphs
	fontmake -i -o otf -g glyphs/because-we-organize.glyphs
